<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>everything work out in the end</title>
    <link rel="stylesheet" href="helper.css">
</head>
<body>
<h1>Hello World because I love stereotypes</h1>
<h1>Hello World because I love stereotypes</h1>
<h1>Hello World because I love stereotypes</h1>
<h1>everything work out in the end</h1>
</body>
</html>
